### org.jfree.layouting.input.style.keys.hyperlinks

# Class TargetNew

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.hyperlinks.TargetNew`

`public class TargetNew`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:27:12

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `TAB`

  `static CSSConstant`

  `WINDOW`

## Field Details

### NONE

    public static final CSSConstant NONE

### TAB

    public static final CSSConstant TAB

### WINDOW

    public static final CSSConstant WINDOW